<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Lugar de Gaiï¿½o </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria<br></br><strong>Local: </strong> Vila Verde ,  Cabanelas ,  Lugar de Gaiï¿½o <span>,  021308 </span><br></br><span><strong>Latitude: </strong> 511,6 </span><span>, <strong>Longitude: </strong> 170,0 </span><span>, <strong>Altitude: </strong> 60/70m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso mais fï¿½cil ï¿½ feito a partir de Parada de Gatim, atravessando o rio
         Cï¿½vado de barca.</span><br></br><br></br>Pequeno cabeï¿½o de baixa altitude, sobranceiro ao rio Cï¿½vado. A zona oeste do
      monte encontra-se alterada pela construï¿½ï¿½o de casas e por caminhos.<br></br><br></br><span><strong>DESARQ: </strong>O povoado possui uma ï¿½nica plataforma, correspondente ï¿½ zona mais alta do
         monte. Nos seus limites ï¿½ possï¿½vel perceber vestï¿½gios de um talude
         defensivo. A Oeste, na zona em que o cabeï¿½o se liga naturalmente a outros,
         formando um pequeno esporï¿½o paralelo ao rio, sï¿½o perceptï¿½veis vestï¿½gios de
         um fosso, que deveria reforï¿½ar a defesa desse lado do povoado. Apesar da sua
         baixa altitude o povoado possui boas defesas naturais, asseguradas pelas
         vertentes mais ou menos abruptas do cabeï¿½o. Na sua superfï¿½cie vï¿½em-se pedras
         toscamente aparelhadas e fragmentos de cerï¿½mica micï¿½cea e romana. </span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         proto-histï¿½rico.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 96-97. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>